## linux-hwe-6.8 6.8.0-90.91~22.04.1+11.0trisquel34

=== debian/changelog ===
linux-hwe-6.8 (6.8.0-90.91~22.04.1+11.0trisquel34) aramo; urgency=medium

  * Removed non-free bits

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 11 Dec 2025 19:37:40 +0000

linux-hwe-6.8 (6.8.0-90.91~22.04.1) jammy; urgency=medium

  * jammy/linux-hwe-6.8: 6.8.0-90.91~22.04.1 -proposed tracker (LP: #2131783)

  [ Ubuntu: 6.8.0-90.91 ]

  * noble/linux: 6.8.0-90.91 -proposed tracker (LP: #2131785)
  * cifs: Fix memory leak of a folio every call to cifs_writepages_begin()
    (LP: #2131213)
    - cifs: fix pagecache leak when do writepages

  [ Ubuntu: 6.8.0-89.90 ]

  * noble/linux: 6.8.0-89.90 -proposed tracker (LP: #2131481)
  * CVE-2025-39993
    - media: rc: fix races with imon_disconnect()
  * Audio output fails on internal speakers when using kernel 6.8.0-84 and
    newer. (LP: #2130212)
    - Revert "ASoC: cs35l56: Prevent races when soft-resetting using SPI
      control"
  * i40e driver is triggering VF resets on every link state change
    (LP: #2130552)
    - i40e: avoid redundant VF link state updates
  * CVE-2025-40018
    - ipvs: Defer ip_vs_ftp unregister during netns cleanup
  * CVE-2025-39964
    - crypto: af_alg - Disallow concurrent writes in af_alg_sendmsg
    - crypto: af_alg - Fix incorrect boolean values in af_alg_ctx
  * CVE-2025-37958
    - mm/huge_memory: fix dereferencing invalid pmd migration entry
  * CVE-2025-38666
    - net: appletalk: Fix use-after-free in AARP proxy probe

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Nov 2025 14:46:55 +0100

linux-hwe-6.8 (6.8.0-88.89~22.04.2) jammy; urgency=medium

  * jammy/linux-hwe-6.8: 6.8.0-88.89~22.04.2 -proposed tracker (LP: #2130221)

  * Audio output fails on internal speakers when using kernel 6.8.0-84 and
    newer. (LP: #2130212)
    - Revert "ASoC: cs35l56: Prevent races when soft-resetting using SPI
      control"

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Oct 2025 10:00:19 +0100

linux-hwe-6.8 (6.8.0-88.89~22.04.1) jammy; urgency=medium

  * jammy/linux-hwe-6.8: 6.8.0-88.89~22.04.1 -proposed tracker (LP: #2127617)

  [ Ubuntu: 6.8.0-88.89 ]

  * noble/linux: 6.8.0-88.89 -proposed tracker (LP: #2127619)
  *  Enable Xilinx PS UART configs (LP: #2121337)
    - [Config] Enable Xilinx PS UART configs
  * Fix ARL-U/H suspend issues (LP: #2112469)
    - platform/x86/intel/pmc: Add Arrow Lake U/H support to intel_pmc_core
      driver
    - platform/x86/intel/pmc: Fix Arrow Lake U/H NPU PCI ID
  * r8169 can not wake on LAN via SFP moudule (LP: #2123901)
    - r8169: set EEE speed down ratio to 1
  * Add pvpanic kernel modules to linux-modules (LP: #2126659)
    - [Packaging] Add pvpanic kernel modules to linux-modules
  * CVE-2025-21729
    - wifi: rtw89: fix race between cancel_hw_scan and hw_scan completion
  * Fix failure to build TDX module (LP: #2126698)
    - x86/paravirt: Move halt paravirt calls under CONFIG_PARAVIRT
  * Ubuntu 24.04.2: error in audit_log_object_context keep printing in the
    kernel and console (LP: #2123815)
    - SAUCE: fix: apparmor4.0.0 [26/90]: LSM stacking v39: Audit: Add record
      for multiple object contexts
  * ensure mptcp keepalives are honored when set (LP: #2125444)
    - mptcp: sockopt: make sync_socket_options propagate SOCK_KEEPOPEN
  * System hangs when running the memory stress test (LP: #2103680)
    - mm: page_alloc: avoid kswapd thrashing due to NUMA restrictions
  * UBUNTU: fan: fail to check kmalloc() return could cause a NULL pointer
    dereference (LP: #2125053)
    - SAUCE: fan: vxlan: check memory allocation for map
  * jammy:linux-riscv-6.8 is FTBFS because of wrong include (LP: #2122592)
    - SAUCE: riscv: KVM: Remove broken include
  * Performance degrades rapidly when spawning more processes to run benchmark
    (LP: #2122006)
    - cpuidle: menu: Avoid discarding useful information
    - cpuidle: governors: menu: Avoid using invalid recent intervals data
  * CVE-2025-38227
    - media: vidtv: Terminating the subsequent process of initialization
      failure
  * CVE-2025-38678
    - netfilter: nf_tables: reject duplicate device on updates
  * CVE-2025-38616
    - tls: handle data disappearing from under the TLS ULP
  * CVE-2025-37838
    - HSI: ssi_protocol: Fix use after free vulnerability in ssi_protocol
      Driver Due to Race Condition
  * VMSCAPE CVE-2025-40300 (LP: #2124105) // CVE-2025-40300
    - Documentation/hw-vuln: Add VMSCAPE documentation
    - x86/vmscape: Enumerate VMSCAPE bug
    - x86/vmscape: Add conditional IBPB mitigation
    - x86/vmscape: Enable the mitigation
    - x86/bugs: Move cpu_bugs_smt_update() down
    - x86/vmscape: Warn when STIBP is disabled with SMT
    - x86/vmscape: Add old Intel CPUs to affected list
  * VMSCAPE CVE-2025-40300 (LP: #2124105)
    - [Config] Enable MITIGATION_VMSCAPE config
  * CVE-2025-38352
    - posix-cpu-timers: fix race between handle_posix_cpu_timers() and
      posix_cpu_timer_del()
  * CVE-2025-38118
    - Bluetooth: MGMT: Fix UAF on mgmt_remove_adv_monitor_complete
    - Bluetooth: MGMT: Fix sparse errors

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Oct 2025 15:51:54 +0200
