=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
 XS-Testsuite: autopkgtest
 #XS-Testsuite-Depends: gcc-4.7 binutils
 
-Package: linux-hwe-6.8-headers-6.8.0-87
+Package: linux-hwe-6.8-headers-6.8.0-90
 Build-Profiles: <!stage1>
 Architecture: all
 Multi-Arch: foreign
@@ -69,45 +69,45 @@
 Description: Header files related to Linux-libre kernel version 6.8.0
  This package provides kernel header files for version 6.8.0, for sites
  that want the latest kernel headers. Please read
- /usr/share/doc/linux-hwe-6.8-headers-6.8.0-87/debian.README.gz for details
-
-Package: linux-hwe-6.8-tools-6.8.0-87
+ /usr/share/doc/linux-hwe-6.8-headers-6.8.0-90/debian.README.gz for details
+
+Package: linux-hwe-6.8-tools-6.8.0-90
 Build-Profiles: <!stage1>
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, linux-tools-common
-Description: Linux-libre kernel version specific tools for version 6.8.0-87
+Description: Linux-libre kernel version specific tools for version 6.8.0-90
  This package provides the architecture dependant parts for kernel
  version locked tools (such as perf and x86_energy_perf_policy) for
- version 6.8.0-87 on
+ version 6.8.0-90 on
  64 bit x86.
- You probably want to install linux-tools-6.8.0-87-<flavour>.
-
-Package: linux-hwe-6.8-cloud-tools-6.8.0-87
+ You probably want to install linux-tools-6.8.0-90-<flavour>.
+
+Package: linux-hwe-6.8-cloud-tools-6.8.0-90
 Build-Profiles: <!stage1>
 Architecture: amd64 armhf
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, linux-cloud-tools-common
-Description: Linux-libre kernel version specific cloud tools for version 6.8.0-87
+Description: Linux-libre kernel version specific cloud tools for version 6.8.0-90
  This package provides the architecture dependant parts for kernel
- version locked tools for cloud tools for version 6.8.0-87 on
+ version locked tools for cloud tools for version 6.8.0-90 on
  64 bit x86.
- You probably want to install linux-cloud-tools-6.8.0-87-<flavour>.
-
-
-Package: linux-image-6.8.0-87-generic
+ You probably want to install linux-cloud-tools-6.8.0-90-<flavour>.
+
+
+Package: linux-image-6.8.0-90-generic
 Build-Profiles: <!stage1>
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Priority: optional
 Provides: linux-image, fuse-module, kvm-api-4, redhat-cluster-modules, ivtv-modules, virtualbox-guest-modules [amd64], ${linux:rprovides}
-Depends: ${misc:Depends}, ${shlibs:Depends}, kmod, linux-base (>= 4.5ubuntu1~16.04.1), linux-modules-6.8.0-87-generic
+Depends: ${misc:Depends}, ${shlibs:Depends}, kmod, linux-base (>= 4.5ubuntu1~16.04.1), linux-modules-6.8.0-90-generic
 Recommends: grub-pc [amd64] | grub-efi-amd64 [amd64] | grub-efi-ia32 [amd64] | grub [amd64] | lilo [amd64] | flash-kernel [armhf arm64] | grub-efi-arm64 [arm64] | grub-efi-arm [armhf] | grub-ieee1275 [ppc64el], initramfs-tools | linux-initramfs-tool
 Breaks: flash-kernel (<< 3.90ubuntu2) [arm64 armhf], s390-tools (<< 2.3.0-0ubuntu3) [s390x]
-Conflicts: linux-image-6.8.0-87-generic
-Suggests: fdutils, linux-hwe-6.8-tools, linux-headers-6.8.0-87-generic, linux-modules-extra-6.8.0-87-generic
+Conflicts: linux-image-6.8.0-90-generic
+Suggests: fdutils, linux-hwe-6.8-tools, linux-headers-6.8.0-90-generic, linux-modules-extra-6.8.0-90-generic
 Description: Linux-libre kernel image for version 6.8.0 
  This package contains the Linux-libre kernel image for version 6.8.0
  .
@@ -119,7 +119,7 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-6.8.0-87-generic
+Package: linux-modules-6.8.0-90-generic
 Build-Profiles: <!stage1>
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
@@ -139,12 +139,12 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-extra-6.8.0-87-generic
-Build-Profiles: <!stage1>
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: kernel
-Priority: optional
-Depends: ${misc:Depends}, ${shlibs:Depends}, linux-modules-6.8.0-87-generic, wireless-regdb
+Package: linux-modules-extra-6.8.0-90-generic
+Build-Profiles: <!stage1>
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: kernel
+Priority: optional
+Depends: ${misc:Depends}, ${shlibs:Depends}, linux-modules-6.8.0-90-generic, wireless-regdb
 Description: Linux-libre kernel extra modules for version 6.8.0 
  This package contains the Linux-libre kernel extra modules for version 6.8.0
  .
@@ -160,20 +160,20 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-6.8.0-87-generic
-Build-Profiles: <!stage1>
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, linux-hwe-6.8-headers-6.8.0-87, ${shlibs:Depends}
+Package: linux-headers-6.8.0-90-generic
+Build-Profiles: <!stage1>
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-hwe-6.8-headers-6.8.0-90, ${shlibs:Depends}
 Provides: linux-headers, linux-headers-3.0
 Description: Linux-libre kernel headers for version 6.8.0 
  This package provides kernel header files for version 6.8.0
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-headers-6.8.0-87/debian.README.gz for details.
-
-Package: linux-hwe-6.8-lib-rust-6.8.0-87-generic
+ /usr/share/doc/linux-headers-6.8.0-90/debian.README.gz for details.
+
+Package: linux-hwe-6.8-lib-rust-6.8.0-90-generic
 Build-Profiles: <!stage1>
 Architecture: amd64
 Multi-Arch: foreign
@@ -184,7 +184,7 @@
  This package provides kernel library files for version 6.8.0, that allow to
  compile out-of-tree kernel modules written in Rust.
 
-Package: linux-image-6.8.0-87-generic-dbgsym
+Package: linux-image-6.8.0-90-generic-dbgsym
 Build-Profiles: <!stage1>
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: devel
@@ -200,27 +200,27 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-tools-6.8.0-87-generic
-Build-Profiles: <!stage1>
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, linux-hwe-6.8-tools-6.8.0-87
-Description: Linux-libre kernel version specific tools for version 6.8.0-87
+Package: linux-tools-6.8.0-90-generic
+Build-Profiles: <!stage1>
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-hwe-6.8-tools-6.8.0-90
+Description: Linux-libre kernel version specific tools for version 6.8.0-90
  This package provides the architecture dependant parts for kernel
  version locked tools (such as perf and x86_energy_perf_policy) for
- version 6.8.0-87 on
+ version 6.8.0-90 on
  64 bit x86.
 
-Package: linux-cloud-tools-6.8.0-87-generic
-Build-Profiles: <!stage1>
-Architecture: amd64 armhf arm64 ppc64el s390x
-Section: devel
-Priority: optional
-Depends: ${misc:Depends}, linux-hwe-6.8-cloud-tools-6.8.0-87
-Description: Linux-libre kernel version specific cloud tools for version 6.8.0-87
+Package: linux-cloud-tools-6.8.0-90-generic
+Build-Profiles: <!stage1>
+Architecture: amd64 armhf arm64 ppc64el s390x
+Section: devel
+Priority: optional
+Depends: ${misc:Depends}, linux-hwe-6.8-cloud-tools-6.8.0-90
+Description: Linux-libre kernel version specific cloud tools for version 6.8.0-90
  This package provides the architecture dependant parts for kernel
- version locked tools for cloud for version 6.8.0-87 on
+ version locked tools for cloud for version 6.8.0-90 on
  64 bit x86.
 
 Package: linux-hwe-6.8-udebs-generic
@@ -233,7 +233,7 @@
  This package depends on the all udebs that the kernel build generated,
  for easier version and migration tracking.
 
-Package: linux-buildinfo-6.8.0-87-generic
+Package: linux-buildinfo-6.8.0-90-generic
 Build-Profiles: <!stage1>
 Architecture: amd64 armhf arm64 ppc64el s390x
 Section: kernel
@@ -247,17 +247,17 @@
  You likely do not want to install this package.
 
 
-Package: linux-image-6.8.0-87-generic-64k
+Package: linux-image-6.8.0-90-generic-64k
 Build-Profiles: <!stage1>
 Architecture: arm64
 Section: kernel
 Priority: optional
 Provides: linux-image, fuse-module, kvm-api-4, redhat-cluster-modules, ivtv-modules, ${linux:rprovides}
-Depends: ${misc:Depends}, ${shlibs:Depends}, kmod, linux-base (>= 4.5ubuntu1~16.04.1), linux-modules-6.8.0-87-generic-64k
+Depends: ${misc:Depends}, ${shlibs:Depends}, kmod, linux-base (>= 4.5ubuntu1~16.04.1), linux-modules-6.8.0-90-generic-64k
 Recommends: grub-efi-arm64 [arm64] | flash-kernel [arm64], initramfs-tools | linux-initramfs-tool
 Breaks: flash-kernel (<< 3.90ubuntu2) [arm64 armhf], s390-tools (<< 2.3.0-0ubuntu3) [s390x]
-Conflicts: linux-image-6.8.0-87-generic-64k
-Suggests: fdutils, linux-hwe-6.8-tools, linux-headers-6.8.0-87-generic-64k, linux-modules-extra-6.8.0-87-generic-64k
+Conflicts: linux-image-6.8.0-90-generic-64k
+Suggests: fdutils, linux-hwe-6.8-tools, linux-headers-6.8.0-90-generic-64k, linux-modules-extra-6.8.0-90-generic-64k
 Description: Linux-libre kernel image for version 6.8.0 
  This package contains the Linux-libre kernel image for version 6.8.0
  .
@@ -269,7 +269,7 @@
  the linux-generic-64k meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-6.8.0-87-generic-64k
+Package: linux-modules-6.8.0-90-generic-64k
 Build-Profiles: <!stage1>
 Architecture: arm64
 Section: kernel
@@ -289,12 +289,12 @@
  the linux-generic-64k meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-modules-extra-6.8.0-87-generic-64k
+Package: linux-modules-extra-6.8.0-90-generic-64k
 Build-Profiles: <!stage1>
 Architecture: arm64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, ${shlibs:Depends}, linux-modules-6.8.0-87-generic-64k, wireless-regdb
+Depends: ${misc:Depends}, ${shlibs:Depends}, linux-modules-6.8.0-90-generic-64k, wireless-regdb
 Description: Linux-libre kernel extra modules for version 6.8.0 
  This package contains the Linux-libre kernel extra modules for version 6.8.0
  .
